---

- name: reload systemd
  ansible.builtin.systemd:
    daemon_reload: true

- name: restart sshd
  ansible.builtin.systemd:
    name: sshd
    state: restarted

- name: restart pure-ftpd
  ansible.builtin.systemd:
    name: pure-ftpd
    state: restarted

- name: restart mysecureshell
  ansible.builtin.systemd:
    name: mysecureshell
    state: restarted

- name: restart mediaimport
  ansible.builtin.systemd:
    name: mediaimport
    state: restarted

- name: restart fail2ban
  ansible.builtin.systemd:
    name: fail2ban
    state: restarted

...
